
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.mobile-pack-gt {
  width               : 100%;
  min-width           : 320px;
  height              : 100%;
  min-height          : 680px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.mobile-pack-gt .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -81px;
  height              : 2108px;
  width               : 1375px;
  position            : absolute;
  margin              : 0;
  left                : -332px;
}
.mobile-pack-gt .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 2108px;
  width               : 1375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-pack-gt .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 35px;
  height              : 639px;
  width               : 742px;
  position            : absolute;
  margin              : 0;
  left                : 111px;
}
.mobile-pack-gt .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 541px;
  height              : 149px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : -560px;
}
.mobile-pack-gt .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 140px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-pack-gt .footer .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 121px;
  height              : 27px;
  width               : 202px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
}
.mobile-pack-gt .footer .group .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 11.0px;
}
.mobile-pack-gt .footer .group .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 27px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 9.0px;
}
.mobile-pack-gt .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 76px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
}
.mobile-pack-gt .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 79px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 688px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.mobile-pack-gt .footer .infokidskartspt:hover {
  transform           : scale(0.9);
}
.mobile-pack-gt .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 787px;
  transition          : all 0.2s ease-in-out;
}
.mobile-pack-gt .footer .facebook:hover {
  transform           : scale(0.9);
}
.mobile-pack-gt .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  transition          : all 0.2s ease-in-out;
}
.mobile-pack-gt .footer .instagram:hover {
  transform           : scale(0.9);
}
.mobile-pack-gt .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : 41px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  transition          : all 0.2s ease-in-out;
}
.mobile-pack-gt .footer .linkedin:hover {
  transform           : scale(0.9);
}
.mobile-pack-gt .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 621px;
  transition          : all 0.2s ease-in-out;
}
.mobile-pack-gt .footer .youtube:hover {
  transform           : scale(0.9);
}
.mobile-pack-gt .card-gt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 66px;
  height              : 426px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-pack-gt .card-gt .rectangle8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 426px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-pack-gt .card-gt .a199 {
  background          : rgba(255, 255, 255, 0.0);
  bottom              : 31px;
  height              : auto;
  width               : calc(100.00% - 221px);
  position            : absolute;
  margin              : 0;
  left                : 186px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-pack-gt .card-gt .valor-base {
  background          : rgba(255, 255, 255, 0.0);
  bottom              : 30px;
  height              : auto;
  width               : calc(100.00% - 174px);
  position            : absolute;
  margin              : 0;
  left                : 30px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-pack-gt .card-gt .a12-por-criana-ad {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 296px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 63px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 0.7px;
  line-height         : 18.0px;
}
.mobile-pack-gt .card-gt .at12-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 117px;
  height              : auto;
  width               : 229px;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 0.7px;
  line-height         : 24.0px;
}
.mobile-pack-gt .card-gt .g-t {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 112px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-pack-gt .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 409px;
  height              : 7px;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 29px;
}
.mobile-pack-gt .our-partiesicon {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 464px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 110px;
  transition          : all 0.2s ease-in-out;
}
.mobile-pack-gt .our-partiesicon:hover {
  transform           : scale(1.1);
}
.mobile-pack-gt .our-partiesicon .rectangle2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-pack-gt .our-partiesicon .reservar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-pack-gt .ion-ios-arrow-back-ionicons {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}
.mobile-pack-gt .label2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 15px;
  height              : auto;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 279px;
  font-family         : "simple-line-icons", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : left;
  line-height         : 20.0px;
}